uuid: dc7adca2-87f7-41e1-bbc5-716f6e82caf6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_presentation_pdf
    - media.type.document
    - node.type.publication
id: node.publication.field_presentation_pdf
field_name: field_presentation_pdf
entity_type: node
bundle: publication
label: 'Presentation PDF'
description: "<strong>If both \"Publication PDF\" and \"Highlights PDF\" are provided the \"Publications PDF\" field's thumbnail will be used.</strong><br>\r\nUploaded PDF thumbnail and image should be 710X460px.\r\nUse 'Crop' to select area you want to show. "
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
